.banner-box-1 {
    position: relative;
	text-align: center;
}

.trade-registration-sub{
  position: absolute;
	   top: 200px; 
   left: 0; 
   width: 100%; 
}

.trade-registration-sub h2 {
    color: #fff;
	background: #000;
padding-top: 5px;
padding-bottom: 5px;
	font-weight: 600;
}
.trade-registration-sub  h3 {
    color: #fff;
	background: #000;
padding-top: 5px;
padding-bottom: 5px;
}
.navigation .level0 > .level-top {
    text-transform: uppercase;
}
.header.panel > .header.links > li {
    color: #444;
}
.header.panel > .header.links > li a {
    color: #444;
}
.page-header .panel.wrapper {
    background-color: #fff;
}
.header.panel > .header.links > li > a:hover {
    color: #ffbb00;
}
.navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top {
	border: none;
	background-color: #ffbb00;
	color: #fff;
}
.navigation .level0.parent > .level-top > .ui-menu-icon {
    right: 5px;
}
.navigation .level0 > .level-top:hover, .navigation .level0 > .level-top.ui-state-focus {
	background-color: #ffbb00;
	color: #fff;
}
.header.panel > .header.links > li {
    border-left: 1px solid #ccc;
        border-left-color: rgb(204, 204, 204);
    margin: 0 0 0 8px;
    padding: 0 0 0 8px;
    line-height: 18px;
}
.navigation .level0 {
    margin: 0;
}
.nav-sections {
    background: #fff;
}
.navigation {
    border-bottom: 5px solid #000;
	border-top: 1px solid #f0f0f0;
}
.navigation ul {
    padding: 0;
}

.toolbar-products {
    background-color: transparent;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 10px 0;
}
.add_header_info .wrap-text p {
    margin: 0;
    display: inline-block;
}
.add_header_info {
	color: #444;
	display: inline-block;
}
.add_header_info .wrap-text {
    display: inherit;
}
.add_header_info .icon {
    display: inline-block;
    font-size: 16px;
    width: 16px;
    height: 16px;
    line-height: 16px;
    color: #ffbb00;
    margin-left: 5px;
}
.add_header_info a {
    color: #444;
    font-weight: 700;
}
.fl-outicons-ico, [class^="fl-outicons-"]::before, [class*=" fl-outicons-"]::before, [class^="fl-outicons-"]::after, [class*=" fl-outicons-"]::after {
    font-family: "fl-outicons";
    font-size: inherit;
    font-weight: 400;
    font-style: normal;
}
.fl-outicons-phone14::before {
    content: "\e03f";
}
.fl-outicons-clock169::before {
    content: "\e011";
}

.page-title-wrapper h1 {
    margin-bottom: 0;
    display: inline-block;
}
.block-search {
    width: 400px;
}
.navigation li {position: relative;}
.page-wrapper > .page-bottom {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
    background: #333;
    padding-left: 0;
    padding-right: 0;
}
.mp-product-slider-title {
    font-size: 2.6rem;
    position: relative;
    z-index: 1;
    margin: 0 0 5px;
    text-align: left;
    display: block;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	padding-top: 7px;
padding-bottom: 7px;
border-bottom: 1px solid #e5e5e5;
font-weight: normal;
font-size: 1.5em;
line-height: 1.2222em;
}
.mp-product-slider-block {
    padding-top: 40px;
}
.product-items.widget-viewed-grid {
    padding-top: 20px;
}
.our-brand-slider-title {
    font-size: 2.6rem;
    position: relative;
    z-index: 1;
    margin: 0 0 5px;
    text-align: left;
    display: block;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #e5e5e5;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.2222em;
}
/* Brand slider
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.brand-slider .item {
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;

}

.brand-slider .item a { display: block; }
.brand-slider .owl-item.loading { min-height:60px; }
.itemslider .item {
    padding-left: 10px;
    padding-right: 10px;
}
.header.panel > .header.links > .authorization-link::after {
    content: none;
}
